@charset "UTF-8";
/* CSS Document */

#content
{
	a:link color:#FFF 
	clear: left;
	padding: 0px;
	font-family: "Minion Pro";
	font-size: 0.2in;
	text-transform: capitalize;
	font-style: normal;
	line-height: normal;
	color: #3d5e3e;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0in;
	white-space: normal;
	word-spacing: 0in;
	letter-spacing: 0.037in;
	text-decoration: none;
	list-style-type: none;
}

#content2
{
	clear: left;
	font-size: 0.16in;
	text-transform: capitalize;
	font-style: normal;
	line-height: .21in;
	color: #3d5e3e;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	vertical-align: top;
	margin-left: 0;
	padding-left: 0;
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-indent: .35in;
	letter-spacing: 0in;
}
#content3
{
	clear: left;
	font-size: 0.16in;
	text-transform: none;
	font-style: normal;
	line-height: 0.21in;
	color: #666;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	vertical-align: top;
	margin-left: 0;
	padding-left: 0;
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-indent: 0.35in;
	letter-spacing: 0in;
	font-family: "Minion Pro";
}
.tag {
	font-family: "Minion Pro";
	font-size: 15px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #3d5e3e;
	letter-spacing: 1px;
	text-align: left;
}
#content4
{
	clear: left;
	font-size: 0.16in;
	text-transform: capitalize;
	font-style: normal;
	line-height: 0.2in;
	color: #3d5e3e;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	margin-left: 0;
	padding-left: 0;
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-indent: 1in;
}
#content5
{
	clear: left;
	font-size: 0.13in;
	text-transform: capitalize;
	font-style: normal;
	line-height: 0.1in;
	color: #3d5e3e;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: "Minion Pro";
	text-decoration: none;
}
#title
{
	clear: left;
	padding: 0px;
	font-family: "Minion Pro";
	font-size: 0.25in;
	text-transform: capitalize;
	font-style: normal;
	line-height: normal;
	color: #3d5e3e;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0in;
	white-space: normal;
	word-spacing: 0in;
	letter-spacing: 0.037in;
}
#title2
{
	clear: center;
	padding: 0px;
	font-family: "Minion Pro";
	font-size: 0.25in;
	text-transform: capitalize;
	font-style: normal;
	line-height: normal;
	color: #3d5e3e;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	text-indent: 0in;
	white-space: normal;
	word-spacing: 0in;
	letter-spacing: 0.037in;
}
#content6
{
	clear: left;
	font-size: 0.16in;
	text-transform: none;
	font-style: normal;
	line-height: 0.21in;
	color: #a52238;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	vertical-align: top;
	margin-left: 0;
	padding-left: 0;
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-indent: 0.35in;
	font-family: "Minion Pro";
}